{
  "component": true,
  "usingComponents": {
    "community-u-waterfall-left": "/pages/community/community-u-waterfall-left",
    "community-u-waterfall-right": "/pages/community/community-u-waterfall-right",
    "community-u-waterfall-left1": "/pages/community/community-u-waterfall-left1",
    "community-u-waterfall-right1": "/pages/community/community-u-waterfall-right1",
    "u-waterfall": "/uview-ui/components/u-waterfall/u-waterfall",
    "dt-empty": "/comps/dt_empty"
  }
}